<?php

namespace App\Filament\Resources\Hunts\Pages;

use App\Filament\Resources\Hunts\HuntsResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListHunts extends ListRecords
{
    protected static string $resource = HuntsResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
